## oem-somerville-octillery-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-octillery-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Octillery. (LP: #1894946)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 30 Jul 2021 10:13:38 +0800
