## oem-somerville-octillery-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-octillery-meta (20.04ubuntu3) focal; urgency=medium

  * Remove screen rotate workaround.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 14 Sep 2020 13:39:16 +0800

oem-somerville-octillery-meta (20.04ubuntu2) focal; urgency=medium

  * Workaround screen auto rotate. (LP: 1895110)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 11 Sep 2020 18:41:40 +0800

oem-somerville-octillery-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Octillery.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 09 Sep 2020 14:12:45 +0800
