## oem-somerville-octillery-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-octillery-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:42:43 +0800

oem-somerville-octillery-meta (20.04ubuntu5) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:08:09 +0800

oem-somerville-octillery-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency, grub flavour, maintainer scripts and
    debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:30:50 +0800
