## oem-somerville-octillery-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-octillery-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 19:00:42 +0800
