## oem-somerville-octillery-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-octillery-meta (20.04ubuntu8) focal; urgency=medium

  * Update real meta content for fitting mir-bug check.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 29 Jul 2021 19:54:45 +0800
