=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Octillery platform
- This is a metapackage for Somerville Octillery platform. It installs
+Description: hardware support for Dell Latitude 9520
+ This is a metapackage for Dell Latitude 9520. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-octillery-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Octillery platform (factory)
- This is a factory metapackage for Somerville Octillery platform.
+Depends: ${misc:Depends}, oem-somerville-factory-meta
+Description: hardware support for Dell Latitude 9520 (factory)
+ This is a factory metapackage for Dell Latitude 9520.
  It installs packages needed to support this hardware fully. (factory)
