## oem-somerville-octillery-meta 20.04ubuntu14

=== debian/changelog ===
oem-somerville-octillery-meta (20.04ubuntu14) focal; urgency=medium

  * debian/control, debian/tests/meta:
    - Add oem-fix-misc-dell-screen-rotation to fix screen rotation issue.
      (LP: #1895110)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 08 Sep 2021 20:39:01 +0800
